Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 01 Mar 2002 16:21:52

la pycyn cusku di'e

> > {me'o abu} and {me'o pa} respectively.
>
>But letters are not (or are only incidentally) mathematical expressions, 
>why
>ship them off to that Siberia -- where few have dared to go? And those who
>have declare it a vast wasteland, without charm or useful resources.

I think we should remove from {me'o} any connection to
"mathematical". It is in selma'o LI, so it is not really
part of the MEX wasteland.

We have {la djan}, {abu} and {li pa} to refer to John, Alice,
and the number one, i.e. that's how we use the name "John",
the pronoun "A" and the numeral "1".

We also have {zo djan}, {me'o abu} and {me'o pa} to refer
to the name "John", the letter "A" and the numeral "1",
to mention them, not use them.

The symmetry is not complete only because {abu} does not
require an article to be used. {li abu} is another use
for the letter "a", this time not as a pronoun but as
the value of a variable, although I'm not very clear
what type of variable this is supposed to be and how
it is different from a pronoun.

>But this kind of systemic ambiguity that is
>now said to be doctrine is pretty much at variance with the clear intention
>of otherparts of the language -- the shift keys, for example.

I've always found the shift key words totally weird.

>But won't {ny y'ybu}
>turn into some weird combination of a variable and character?

{ny y'ybu} is another pronoun, {N'}, a pronoun like {A} or {IBM}
or {R2D2}.

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com